* 0.6.149
- [SPTSDKUX-5404] Abnormal popup on Data Binding view Fix
 == Sachin Araballi <sachin.a@samsung.com> 2018-04-16
* 0.6.148
- Abnormal popup on Data Binding view
== Aditya Aswani <a.aswani@samsung.com> 2018-03-07
* 0.6.147
- Fix Build Errors after Oxygen Upgrade
== Karthik Bhat <kv.bhat@samsung.com> 2018-01-31
* 0.6.146
- [SPTSDKUX-5371] Disable Component Designer button
== Aditya Aswani <a.aswani@samsung.com> 2018-01-23
* 0.6.145
- [SPTSDKUX-5357] Disable Copy Paste between different containers
== Karthik Bhat <kv.bhat@samsung.com> 2018-01-18
* 0.6.144
- Version Up above tizen_studio_3.0
== Karthik Bhat <kv.bhat@samsung.com> 2018-01-05
* 0.6.143
- Misc Version Up
== Karthik Bhat <kv.bhat@samsung.com> 2018-01-05
* 0.6.142
- Fix SPTSDKUX-5335 and SPTSDKUX-5336
== Karthik Bhat <kv.bhat@samsung.com> 2018-01-04
* 0.6.141
- Apply user string
== Seongwon Shim <sw83.shim@samsung.com> 2017-12-06
* 0.6.140
- Stabilization
== Jungwook Ryu <jungwook.ryu@samsung.com> 2017-12-06
* 0.6.139
- Bug fix about copy custom component icon issue
== Seongwon Shim<sw83.shim@samsung.com> 2017-11-23
* 0.6.138
- Block new feature (Custom component) in unsupported platform
== Jungwook Ryu <jungwook.ryu@samsung.com> 2017-11-23
* 0.6.137
- Fix some bugs and Stabilization
== Jungwook Ryu <jungwook.ryu@samsung.com> 2017-11-23
* 0.6.136
- Refresh custom component folder explicitly after custom component is added or deleted
== Seongwon Shim<sw83.shim@samsung.com> 2017-11-22
* 0.6.135
- Fix a bug about resource duplicator in Windows OS
== Jungwook Ryu <jungwook.ryu@samsung.com> 2017-11-22
* 0.6.134
- apply connection for custom_components in the CODEGEN
- Improve performance about Design editing
- Refactoring resource change for custom component
- Apply user string in custom component
- Fix a bug custom component refresh
- Fix multibyte issue of copied resources in Windows OS
== ByoungChang Son <sonbc121.son@samsung.com> 2017-11-22
* 0.6.133
- Enable new feature - Custom Component
== Jungwook Ryu <jungwook.ryu@samsung.com> 2017-11-20
* 0.6.132
- fixed flickering when view dragging
- fix bug - not working apply condition
- Fix potential bugs - svace
- Fix data binding issue
- automatic refresh resources without User action
- Resolves the problem that the selected component is deleted when the delete key is pressed in the text box with component selected
- add search in palette
== ByoungChang Son <sonbc121.son@samsung.com> 2017-11-14
* 0.6.131
- Fix for data not populated for remote datasource
- Fix UI sync issue in DataBinding View/Model/Binding Tabs
== Arvind Singh <arvind.singh@samsung.com> 2017-10-26
* 0.6.130
- fix bugs & remove unused code in storyboard
== Jungwook Ryu <jungwook.ryu@samsung.com> 2017-10-26
* 0.6.129
- fix runtime issue when binding remote data source.
== Karthik Bhat <kv.bhat@samsung.com> 2017-10-26
* 0.6.128
- update user string & image in the UIB Project Converter
- update color of home icon in the view title 
- addWhen the view is deleted, the efl-renderer system resource resource is destroyed.
- fix failuer during remote data source parsing
== ByoungChang Son <sonbc121.son@samsung.com> 2017-10-26
* 0.6.127
- Bug fix for release resource issue in NUIBBuilder(Open with previously layout.xml)
== Seongwon Shim <sw83.shim@samsung.com> 2017-10-23
* 0.6.126
- Bug fix for properties view
== Seongwon Shim <sw83.shim@samsung.com> 2017-10-23
* 0.6.125
- Bug fix
- Add contextmenu in the Design Editor for the Storyboard
- Improvement performance the Properties View (eg: Entry UI Component)
== ByoungChang Son <sonbc121.son@samsung.com> 2017-10-23
* 0.6.124
- Remove tab ui and add editor switch button
== Seongwon Shim <sw83.shim@samsung.com> 2017-10-13
* 0.6.123
- Stabilize & bug fix
== ByoungChang Son <sonbc121.son@samsung.com> 2017-10-10 
* 0.6.122
- Stabilize XML Editor
- Unified Design tab, Storyboard tab in the WYSIWYG Editor
== ByoungChang Son <sonbc121.son@samsung.com> 2017-09-29
* 0.6.121
- Removes the Connection Explorer View.
== Sujin Kim <sujin921.kim@samsung.com> 2017-09-20
* 0.6.120
- Support tizen 4.0 wearable
== Dongjo Hwang <dongjo.hwang@samsung.com> 2017-09-04
* 0.6.119
- PROFILE: Add mobile3.0 project in uitool(SPTSDKUX=4256)
== YongSeok Lee <ys1125.lee@samsung.com> 2017-07-17
* 0.6.118
- Initial packaging after migration to github
- Revise validation of XML editor
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-06-21
* 0.6.117
- bugfix - #3947  Failed to initialize layout editor due to eception
- [Databinding] Fix for databinding filter windows compatibility issue
- Binding info icon should turn up, on drop of model item if show binding info is enabled
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-05-23
* 0.6.116
- 'Widget' string replaced with 'UI Component' in UI
- [Databinding][SPTSDKUX-3926] After renaming data source it doesn't update in attached data model
== Aditya Aswani <a.aswani@samsung.com> 2017-04-27
* 0.6.115
- [Databinding][SPTSDKUX-3826] Unable to bind datamodel to a supported
- [Databinding][SPTSDKUX-3825] Data source/ Data model can't remove
== Aditya Aswani <a.aswani@samsung.com> 2017-04-10
* 0.6.114
- Bug fixed radio variation in mobile 2.3(SPTSDKUX-3789)
- Bug fixed gengriditem in mobile 2.3(SPTSDKUX-3790)
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-04-07
* 0.6.113
- Bug Fix: [Databinding] Disable drag of  non primitive array tree item
- Remove databinding for unsupported Tizen platform and profiles
- Resolve generated code warnings
- Enable databinding for wearable 3.0
== Mukul Yadav <mukul.yadav@samsung.com> 2017-04-06
* 0.6.112
- Property name changed from 'data-bind' to 'data_bind'
- [Databinding] Path for binding items changed from Json format to xPath format
- [Databinding]Collapse all functionality added for source and model panel
- [Databinding] Bug: Binding not happening when a event is added to a widget
== Aditya Aswani <a.aswani@samsung.com> 2017-03-28
* 0.6.111
- Bug fix: ListItem drop
- Bug fix: Improper index generation on selection of Array in Combo box
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-03-17
* 0.6.110
- Enabled XML support for data sources(IDE side)
- Add xml support(Code generation)
- Change databinding icons to grayscale color scheme
== Aditya Aswani <a.aswani@samsung.com> 2017-03-21
* 0.6.109
- Fixed a build error for MANIFEST.MF of databinding commit
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-03-17
* 0.6.108
- Change project java runtime version from 1.7 to 1.8
-Merge branch 'databinding_develop' into develop
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-03-17
* 0.6.107
- update image files(PROJECT MIGRATOR)
- apply new UX/UI*PROJECT MIGRATOR)
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-03-10
* 0.6.106
- Bug fixed layout.xml variation in mobile 3.0(SPTSDKUX-3540)
- Bug fixed layout.xml variation in wearable_circle3.0(SPTSDKUX-3540)
- Bug fixed layout.xml variation in wearable_circle2.3.1(SPTSDKUX-3540)
- Bug fixed layout.xml variation in mobile 2.3(SPTSDKUX-3540)
- Bug fixed layout.xml variation in mobile 2.4(SPTSDKUX-3540)
- Bug fixed layout.xml variation in wearable2.3.1(SPTSDKUX-3540)
- Bug fix for copy & paste in m-screen(SPTSDKUX-3540)
- bug fixed - #3426  - add multiple widgets into box container by DND
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-03-09
* 0.6.105
Modify to support Multi-byte character
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-02-21
* 0.6.104
Change label's ellipsis property default true(SPTDKUX-3348)
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-02-14
* 0.6.103
- remove useless layout
- Storyboard not allowing to delete startup view
- Undo after delete of startup view is not working properly
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-02-13
* 0.6.102
- Apply GUI guide for edit dialog
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-26
* 0.6.101
- Fixed genlistitem image bug in wearable(SPTSDKUX-2693)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-20
* 0.6.100
- bug-fix, Resolve issue of Finish button malfunction in user view page.
-[StoryBoard] Device view change width issue resolved
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-20
* 0.6.99
- Generate elm_datetime_format_set when style is default(SPTSDKUX-3052)
- Remove getVisitor interface from IProjectMigrator and rename some classes
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-16
* 0.6.98
- changes component create rule on canvas - #3051
- Rename UIBEnabler -> ProjectMigrator
- Block event that framework not supporting
- fixed a layout bug -#3028
- Bug fixed panel in mscreen(TSCP-750)
- Bug fixed scroller in mscreen(TSCP-751)
- revise execution option - handle specific character '&'
- Fixed issue where numbers were removed from the clone project if the source project name contained a number
- Disable cancle in add user view mode
- Bug fixed panes in mscreen(TSCP-746)
- Bug fixed box in mscreen(TSCP-749)
- Bug fixed grid in mscreen when wearable(TSCP-748)
- Bug fixed table in mscreen(TSCP-747)
- [StoryBoard] fixed Landscape/Portrait view change bug
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-16
* 0.6.97
- fixed a selection bug in propertiesView - #2979
- Change color api codegen flexible(TSCP-744)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-13
* 0.6.96
- fixed a bug in pasteAction - #2829
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-12
* 0.6.95
- revise command line execution option [SPTSDKUX-2965]
- Bug fixed in mscreen(TSCP-446)
- Add color_class_api
- Change col and rows in table(SPTSDKUX-2821)
- support copy&paste for toolbarItem & hoverselItem - #2980
- Add color_class_api
- fix the logic to get efl-renderer path for wearable (SPTSDKUX-2978)
- Add color_class_api
- update user strings and related images
- Unable to delete view from storyboard.
- Refactoring uibconberter
- update user string
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-12
* 0.6.94
- Add execution option -o to open the style directly
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-05
* 0.6.93
- reduce unnecessary redrawing in canvas
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-05
* 0.6.92
- Rename method and move some job
- fixed a memory leak in Storyboard
- Delete button colors in wearable
- Stabilize in the user_view page
- Fixed an issue where an error tooltip could not be displayed (check tooltip disposed)
- Fixed an issue where the Finish button was disabled when the user view was added.
- Fixed index error when clearing
- update comment of template/user_view
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-05
* 0.6.91
- Add descriptor for wearable-circle-3.0
- Added the 'colors' attribute for wearable circle 3.0
- Fixed and add hoversel in mobile3.0
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-02
* 0.6.90
-Revise Component designer dialog description
- Add res folder in build.properties
- bugfix in pastePartColorAction
- Add a restriction for style of wearable circle 3.0
- Add a restriction for style of mobile 3.0
- Delete horizontal in index descriptor(SPTDKUX-2876)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-02
* 0.6.89
- support item copy&paste - #2892
- Color_api bug fixed
-Merge branch 'color_api' into develop
- Seperate app main visitor to handle exception
- add protect code for empty document
- Bug fix for view template(SPTSDKUX-2917)
- update delete policy of user view manager
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-01
* 0.6.88
- Add delete user view file logic
- Change codegen in toolbar(SPTSDKUX-2868)
- Merge from support_legacy branch
- Support java 1.8 environment.
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-01
* 0.6.87
- Add file path adapted OS to EDJResourceSyncManager
- Add description to guide refresh project
- Add Hoversel
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-29
* 0.6.86
- Remove unnecessary context menu (GUI Fetch)
- Fix screen configuration sync
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-28
* 0.6.85
- Fix a bug of Component designer in Windows
- Fixed a bug of tableComponent in canvas - #2855
- Change toolbar property for bug fixed(SPTSDKUX-2742)
- Fixed some java 7 code to java 6.
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-26
* 0.6.84
- Add non-schema based validator
- Support Windows OS
- add workaround code for flickering in canvas - #2772
- fixed a exception in edjResourceManager - TSCP#717
- Fixed a bug in ResourceFileDuplicator
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-25
* 0.6.83
- modify feedback size of placeholder
- modify D&D mechanism in outline view - #2829
- fixed a bug in connector - TSCP#709
- Fixed restrictions of screen configuration
- Change a policy of XML fault.
- apply open edc editor icon
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-24
* 0.6.82
- Fixed drawing bugs in canvas - TSCP#705
- Add execution option for Windows, Mac OS.
- Custom style set currently can be deleted.
- change parameter name for _post function in connection
- Bug fix for popup
-[StoryBoard]- Popup and CtxPopup code generation(SPTSDKUX-2613)
-Remove unused file.
- Refactored some codes.
- Fixed class cast exception in canvas - TSCP#704
- Add create api for popup and ctxpopup uib_create_popup, uib_create_ctxpopup
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-22
* 0.6.81
- Stabilize the feature for Component designer
- Fixed some NPEs.
- draw outlines to item & item container
- fixed default value of color in background widget(TSCP-688)
- Fixed warning bug in layout.xml(TSCP-669)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-14
* 0.6.80
- fixed a D&D bug in canvas - TSCP#683
- fixed a drawing bugs in canvas
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-10
* 0.6.79
- WYSIWYG : modify feedbacks in canvas
- PALETTE: When the user drag the same icon, the issue of the invalid selected ...
- UI : apply design guide for Component designer
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-08
* 0.6.78
- Fixed wrong lowest position of scale widget. (SPTSDKUX-1363)
- Change minmax property issue in spinner(SPTSDKUX-2468)
-Connection with Component designer.
- Upgrade drag-and-drop for the direct manipulation.
- apply none scalable feedback
- Remove removed attribute from view template
- modify boilerplate
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-02
* 0.6.77
-Bug fix - invalid regex for double (SPTSDKUX-2401)
-[StoryBoard] - Resolved New page view name change Properties not displaying in properties tab
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-10-25
* 0.6.76
-[StoryBoard] - Panning functionality implementation
-[StoryBoard] Flicker issue fix
- Add disable codegen  in wearable-square progressbar(SPTSDKUX-2387)
- Delete naviframe/title_icon style in button(SPTDKUX-2386)
- Disable Entry's ediatable property when password property is true, in wearable(SPTSDKUX-2359)
- Fixed order bug in ComponentValidator(SPTSDKUX-2336, TSCP-628)
- Fixed bug in WeightHint(SPTSDKUX-2336, TSCP-628)
- Fixed schema based validation problem. (SPTSDKUX-2271, 2338)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-10-24
* 0.6.75
- Add max constraint value for padding in table and box(SPTSDKUX-2334)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-10-19
* 0.6.74
- Fix wrong spelling for editfield style(SPTSDKUX-2321)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-10-18
* 0.6.73
- Change disable set in circle_progressbar(SPTSDKUX-2226)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-10-13
* 0.6.72
- Single line property disable when password is true(SPTSDKUX-2276)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-10-13
* 0.6.71
- Single line property disable when password is true(SPTSDKUX-2276)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-10-13
* 0.6.70
- Add integer range check logic for Integer type(SPTSDKUX-2269)
- Fixed some problems that cursor is moved suddenly.
- Fixed the line remaining problem about removed elements
- Change properties spelled and tooltip add(SPTSDKUX-2274)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-10-12
* 0.6.69
- Remove circle surface create code(SPTSDKUX-2229)
- Added error reason dialog for initialization failure.
- Change user string
- Modify constants for end_image_path and add image_path for resource management
- Change disable set in circle_progressbar(SPTSDKUX-2226)
- Add elm_datetime_format_set for wearable square style(datepicker_layout, timepicker_layout)(SPTSDKUX-2236)
- Remove map component from wearable(SPTSDKUX-2224)
- Fixed some bugs
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-10-12
* 0.6.68
- Switch child components of Panes
- Add max value for cols and rows(SPTSDKUX-2201)
- radio button text is cropped.
- Fixed added middle elements sync problem.
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-30
* 0.6.67
- WYSIWYG : When image is set, Redraw renderer in Windows OS.
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-28
* 0.6.66
- Fix Storyboard UI Issues (SPTSDKUX-2160 and SPTSDKUX-2161)
== Karthik Bhat <kv.bhat@samsung.com> 2016-09-27
* 0.6.65
- Fixed fatal error state problem when delete modified project without saving (TSCP-435)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-27
* 0.6.64
- use copied resource files for rendering in windows OS
- Update current max id when id is changed(TSCP-533)
-Add package dependency to enventor-eplugin
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-26
* 0.6.63
- Fixed synchronization of .uproject file
- Improved child element synchronization accuracy
- set proxy info to environment for map component(TSAM-5775)
-[StoryBoard] Button delete connection not deleting issue resolved
-[StoryBoard] Resolved Button delete conflicting with view delete issue
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-22
* 0.6.62
- Fixed NPE with varient part in model.
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-21
* 0.6.61
- Add icon callback logic for genlist item(SPTSDKUX-2086)
- Add scroller & panel component paste action(SPTSDKUX-2121)
- Bug fixed in macos-x change the last column width of mscreen table
- Fixed the crashed layout editor openning case
- Fixed project deletion failure sometimes (SPTSDKUX-1954)
- Change the last column width because all OS's mscreen table show similar
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-20
* 0.6.60
- Add tooltip about mode property in list widget(SPTSDKUX-2005)
- Fixed bug when add button click in mscreen dialog(SPTSDKUX-2039)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-19
* 0.6.59
- change bundle information
- Fixed synchronization from TextEditor to DesignEditor
-[StoryBoard] Resolved Button delete conflicting with view delete issue
- Change of view id in properties view should reflect in storyboard view
- SPTSDKUX-1994)
-[TSCP-456/TSCP-444] Fix UI issues when deleting a view from Storyboard Tab.
- Refactored some codes
- Replace ctxpopup/popup parent id(tizen.view -> view)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-19
* 0.6.58
- Fixed some bugs & refactored codes.
- apply design guide (SPTSDKUX-1864)
- disable menu items (List and Icons Only) of in the context menu
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-07
* 0.6.57
- Fixed that some added child elements are not synchronized. (SPTSDKUX-1964)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-06
* 0.6.56
- Add style property codegen in Scroller Container(SPTSDKUX-1995)
- Adjust textbox width of CheckScaleMethod in Ubuntu OS
- Bug fix for calendar component
- Bug fix for ctxpopup direction property(SPTSDKUX-1964)
- set short cuts to Zorder actions
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-02
* 0.6.55
- Delete disable block code when check widget style changed(SPTSDKUX-1912)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-26
* 0.6.54
- Remove item_type property from genlist item(SPTSDKUX-1917)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-26
* 0.6.53
- fix, screen_orientation of views(SPTSDKUX-1913)
- Table pack in mscreen configurator for Linux os(TSCP-522)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-26
* 0.6.52
- Removed duplicated actions
- remove watch service
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-23
* 0.6.51
- Delete diable property in progressbar(SPTSDKUX-1854)
- Add cursor into screen configurator dialog when user add screen(SPTSDKUX-1754)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-23
* 0.6.50
-  [SPTSDKUX-1880] Fix Orientation issue in storyboard.
== Karthik Bhat <kv.bhat@samsung.com> 2016-08-22
* 0.6.49
-Apply user strings in Properties view
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-22
* 0.6.48
- Revision category (Common, UI Component specification => General)
- to prevent create a new view from template with same view id
- update user strings (UI Component, UI Container -> UI components, UI containers)
- modify info-feedback's font size in design editor - TSCP #501
- Apply user string to New View Template dialog
- Apply user string to Snippets-
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-22
* 0.6.47
- Apply popup and ctxpopup template in mobile profile
- remove popup&ctxpopup from storyboard's context  menu in wearable project
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-22
* 0.6.46
- auto update edj files when file changed - #1690
- apply user strings in outline view
- Screen Config changed when Screen deleted(SPTSDKUX-1762)
- Bug fixed when every name field does not filled(TSCP-449)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-19
* 0.6.45
- Update package version
== Seongwon Shim <sw83.shim@samsung.com> 2016-08-17
* 0.6.44
- Bug fix genlistitem image for wearable circle
- Refactored ResourceChangedEvent for editor
- Added lines of exact position for number of ruler
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-16
* 0.6.43
- Fixed Finish button(SPTSDKUX-1755)
- Delete disable option of index(SPTSDKUX-1811)
- Delete disable option of label(SPTSDKUX-1810)
- Tuned spaces for UX guide
- Fixed to can't open editor with exceptions (SPTSDKUX-1808)
- modify selection UX - #1709
- Removed unnecessary codes.
- remove unnecessary casting
- improve UX in design view -#1799, #1756, #420, #413  - modify margin when Fit To Screen  - apply Fit To Screen when screen configuration changed  - maintain Fit To Screen while 2s when editor open
- improve delete action - #457
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-16
* 0.6.42
- Add view (Ctx)popup of the Context menus are available only on mobile
- Change UserString
- Change mscreen Orientation Image
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-11
* 0.6.41
- Fix a bug that property changes doesnot set for viewpart
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-11
* 0.6.40
- Applied user strings for new UX
- removed Pinned action
- apply user string in Palette
- Delete context menu option(SPTSDKUX-1765)
- Change wizard GUI(SPTSDKUX-1732)
- apply user strings in design view
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-11
* 0.6.39
- Remove dependency condition between style and disable property in button
- Fixed bug in preview toolbar(SPTSDKUX-1494)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-04
* 0.6.38
- Hide some attributes of Index component in wearable
- Remove logic that display name replace value when value is empty string
- Codegenerator : Change set order image and icon to list item
- Change sourcetab toolbar layout
- Add include uib_views_inc.h to event handler
== Jungwook Ryu <jungwook.ryu@samsung.com> 2016-08-03
* 0.6.37
- Fixed that locale changes are not applied.
- layout component
- StoryBoard - Bug fix for startup page icon change
- Disable combo when combo is empty
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-01
* 0.6.36
- Make Snippet dialog
- Remove invalid code
- Change textbox to combobox (group attribute of Layout)
- Changed xsl indentation to whitespaces
- Applied backslash escaping for file path (SPTSDKUX-1640)
- Fixed validation problem.
- bugfix in EdjResourceSyncManager
- Fixed xml synchronization (SPTSDKUX-1632)
- Change Dialog GUI & BUG FIXED
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-28
* 0.6.35
- update groupnames when edj changed - #1264
- Revert Auto perspective change
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-26
* 0.6.34
-Auto perspective change
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-26
* 0.6.33
- Fixed NPE when disposing sometimes.
- Revise ellipsis of Label
- Add Dialog Resource Icon File
- show available components in paletteView - #112
- supported, showing dynamically categories
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-25
* 0.6.32
- [StoryBoard] Maximize-Minimize feature for Landscape mode
- invalid font dispose
- Change efl-renderer path to support platform 3.0-wearable
- Refactoring for maintaining font resources.
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-22
* 0.6.31
- Fixed bugs (SPTSDKUX-1479)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-21
* 0.6.30
- [SPTSDKUX-1472] Fix Rotation being applied on Storyboard from preview pane.
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-19
* 0.6.29
- Refactoring for maintaining color resources.
- fixed a redraw bug in design view - #1493
- Set Anit-alias preview Background Image
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-18
* 0.6.28
- Refactoring for maintaining image resources.
- Rempve annotation (SDKRM-1075)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-15
* 0.6.27
- refresh design viewer when edj file changed - #1477
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-13
* 0.6.26
- Update gengrid style
- update font_util, apply font cache into palette
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-13
* 0.6.25
- Remove disable property from map
- Update genlist style
- set a part's first id num to 1 - #1365
- Bug fix in sourcetab toolbar orientation tooltip-text
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-12
* 0.6.24
- fixed a casting error in textEditor
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-11
* 0.6.23
- Change SourceTab Preview Background Image
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-08
* 0.6.22
- Apply wearable widget code
- Change asset preview image
- Delete Progressbar style, invert option in wearable-circle(TWC-56)
- Remove constraints to set disable within specific style for check component(TWC-58)
- Change default value for autohide enable property in index(TWC-62)
-[StoryBoard] - Bug fix for switching between layout.xml of different projects Bug fixed for wrong code generation in StoryBoard.
-[StoryBoard] - Removed White line decorator from Connection
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-08
* 0.6.21
- Remove wearable-2.3.2 descriptor/xsd
-[StoryBoard] Maximize-Minimize feature for each pages
-Fix Screen Configuration not getting synced between Design and Storyboard view.
- Delete Horizontal Direction in list widget(TWC-67)
- Apply new widget code without 2.3.1
- Fixed the attribute missing of plugin.xml for org.eclipse.wst.sse.ui.sourcevalidation
- New Asset about Preview_lines
- fix the image paht of view extension
- Apply new widget code without 2.3.1
- Add wearable-circle 2.3.2 descriptor & xsd
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-05
* 0.6.20
- The scrollbar's triangle widgets changed into the images.
- Change the layout.xml icon
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-04
* 0.6.19
- Get the Code When Toolbar Style Changes navigationbar
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-01
* 0.6.18
- change disable api elm_object_disabled_set -> eext_circle_object_disabled_set
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-01
* 0.6.17
- add 'default' style for genlist in mobile profile
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-01
* 0.6.16
- Enable wearable 2.3.2
bugfix in PasteAction - #1357
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-01
* 0.6.15
- Enable wearable 2.3.2
== Seongwon Shim <sw83.shim@samsung.com> 2016-07-01
* 0.6.14
- delete a custom UI Component snippet
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-30
* 0.6.13
- Remove gengrid/multibuttonentry related code from wearable profile in genereated code
- Change sourceTab toolbar left control height
== Seongwon Shim <sw83.shim@samsung.com> 2016-06-28
* 0.6.12
- Change Sourcetab Toolbar Using ComboBox
- Change preview background image
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-27
* 0.6.11
-Adjust align of Textbox by CheckScale (Left -> Center)
- Preview Toolbar and canvas change
- Reverted changes for Combo to ToolItem
- update UI category's scrolling button (color, dimension)
-Don't show Context Menu Option for Views which do not have event assosiated with them.
-[StoryBoard] Page header color change in StoryBoard tab
-[TNEF-7091] Fix Context Menu events not received in MAC when establishing a Page Connection.
-  Custom font didn't apply in the beginning time
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-23
* 0.6.10
- apply gui guide (PALETTE & OUTLINE)
- Revision color of Scale
- Fixed the percent image clipping problem in toolbar
- Sourcetab toolbar v-align mac linux
- add protect code for rendering - #1238
- Apply Properties view GUI guide
- Apply ascending sort in Palette items
- Delete warning messages when no UI component
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-22
* 0.6.9
- The too many generated problem is solved (SPTSDKUX-1027)
- Updated new icons for the UI guide of toolbar
- Applied UX guide for editor ruler & canvas
- add graphicalDataInitializeFailedException
- Sourcetab toolbar seperator and valign
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-17
* 0.6.8
- Enable Scrollbar in the Tizen palette
- Add protect code - #1201
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-16
* 0.6.7
- Fix for schema loading issue
- Bug fix for m-screen
- support mscreen in copy&paste action - #1088
- bugfix - layout component into designer view in landscape mode  (TSCP #254)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-16
* 0.6.6
- Tuned details for toolbar
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-15
* 0.6.5
- Fixed a rendering bug in previewer
- Add protect code for errors in renderer
- internalization of gef.palette
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-15
* 0.6.4
- BUILD PROJECT BUG CHANGED
- Apply formatter to xsl, xml, xsd
- Applied the UX guide for toolbar
- Fixed a potential bug.
- Added project specific code analysis options
- Modify create_window_obj function in tv profile
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-15
* 0.6.3
- WYSIWYG: Changed combos in editor toolbar to dropdown toolitem by UX guide.
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-13
* 0.6.2
- Bug fix for exception when loading descriptor
== Seongwon Shim <sw83.shim@samsung.com> 2016-06-10
* 0.6.1
- [UX] Apply advanced UX
- [Model] Apply re-implementation model
== Seongwon Shim <sw83.shim@samsung.com> 2016-06-10
* 0.5.53
- bugfix in source tab -  #749
- Fixed clipped combos in toolbar for Windows
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-01
* 0.5.52
- Bug fix for msconfigurator
- modify position of ToolItem
- fix, X positon of ToolItem in PreviewToolbar
- Fix a bug that Title is not changed in properties view
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-06-01
* 0.5.51
- apply gui guide
- Fixed a bug (Undo on TextEditor)
-Adjust location of Text in CheckScaleMethod
-Fix width of perspective layout
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-31
* 0.5.50
-Adjust minimum scroll size of Properties view
-Adjust size of Text in CheckScaleMethod
-[StoryBoard] Synching of Configuration Toolbar between StoryBoard and Design tab
- Merge tv profile related code from develop
- Fixed hover problems for align actions
- Bug fix for gengrid direction property
- Change configuration for tizen_3.0
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-31
* 0.5.49
- fix ClassCastException in OutlineCreateTemplateAction
- Added a horizontal line seperator between toolbar and editor area
-Adjust view ratio (Project Explorer and Outline view)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-30
* 0.5.48
- Fixed the toolbar crash problem when editor tabs are changed.
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-27
* 0.5.47
- Fixed a bug (codegen on storyboard)
- Fixed a bug (Sync. Selection on SourceTab)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-27
* 0.5.46
-[StoryBoard] Fix of the Connection Creation not creating Event Part and Connection Deletion deleting all the connections of Component
- Added scale sides like plus, minus
- tunning UI for gui guide
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-27
* 0.5.45
- Bug fix for set startup view
- Apply new icon (OUTLINE, PROPERTIES, PALETTE)
- Apply UI - Connection in Properties view
- Bug fix for progressbar
- Applied icons of the action tool item
- Add reset properties for component which parent is box container
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-26
* 0.5.44
- Fixed a bug about connection codegen (storyboard, header)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-26
* 0.5.43
- Fixed a bug about conection codegen (storyboard)
- Apply add view (template, ctxpopup, popup) when not focusing
- Adjust Perspective ratio
- Changed information toolitems to combo
- fix perspective layout
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-26
* 0.5.42
- Add title line in Properties view
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-26
* 0.5.41
- Revision GUI of Event in Properties view
- Add initvalue for view
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-26
* 0.5.40
- Add reset properties in policy
- Add null check before access propertydescriptor
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-26
* 0.5.39
- Bug fix for toolbar
- Fixed a bug (NPE)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-26
* 0.5.38
- apply gui guide in texteditorComposite
- update icon file(listiem, toolbar icon), update widget descriptor file (all platforms)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-25
* 0.5.37
-[StoryBoard] Connection delete fix for StoryBoard
- Toolitem sequence is changed.
- update perspective icon
- Modify not to marshal location_x, location_y, to xml
-[StoryBoard] Removing selection handle on selection of the page
-Apply GUI Guide for Properties view
-[StoryBoard] Location info getting refreshed in properties page on moving page
- Set initValue for view type
- Remove & Change property name/value
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-25
* 0.5.36
-Adjust location of View in Native UI Builder perspective
-Fix bug in Properties view
- fix, change locale in ScreenDesignToolbar
-Stabilizing Properpties view
- Bug fix for layout group
- Remove col_count from panes
- fix, resource annotation in properties view
-[StoryBoard] Fix of Add View option from StoryBoard view
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-25
* 0.5.35
- Apply Design Guide for Scale
- A shared toolbar in editor is divided.
- [StoryBoard] Setting up Startup view from StoryBoard
- Modify style value for spinner in xsd(default -> horizontal)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-25
* 0.5.34
- bugfix in outline view  - update root editpart when views property changed
- View id change on change of loaction info
- [StoryBoard] Header text alignment to Left-Center
- Add default value for span_size in progressbar
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-24
* 0.5.33
- remove org.tizen.efluibuilder.gef.fragment plugin in feature.xml
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-24
* 0.5.32
- fix palette NotFoundClass Exception
- [StoryBoard] Unselected Page header color change in StoryBoard tab
- apply gui guide (OUTLINE, PALETTE)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-24
* 0.5.31
-[StoryBoard] - Location info added in Properties tab for view
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-24
* 0.5.30
- Apply GUI Guide for Properties view
- [StoryBoard] Connection Arrow UI change
- [StoryBoard] Goto Designer Tab on double click of the view
- Apply UI Guide for Properties view
- apply startup unichodeCh (\ u 2 7 A A)
- Fixed a bug about NPE
== ${SINGLE_NAME} <dongjo.hwang@samsung.com> 2016-05-23
* 0.5.29
initial version up using automatic package version-up tool
== ${SINGLE_NAME} <dongjo.hwang@samsung.com> 2016-05-23
* 0.5.28
- update version
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-05-23
* 0.5.27
- merge from new model to advux
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-05-17
* 0.5.26
- Fixed a build problem that depends with JDT & JUnit
== Jihoon Song <jihoon.song@samsung.com> 2016-05-14
* 0.5.25
- PALETTE: apply GUI Guide (Palette title area)
- Add style descriptor for toolbar, index, popup, scroller
== Jungwook Ryu <jungwook.ryu@samsung.com> 2016-05-13
* 0.5.24
- View managing function from Navigation View in outline view
- Revision Properties view
- Change location of Preview (right -> left)
- PALETTE: applied GUI Guide of Palette
== Seongwon Shim <sw83.shim@samsung.com> 2016-05-04
* 0.5.23
- Add New Empty View in Outline view
- Remove a view  in Outline view
- Fixed remove a view in Outline view
== ByoungChang Son <sonbc121.son@samsung.com> 2016-04-18
* 0.5.21
- Navigation view is removed
- Outline view is changed to views
== Seongwon Shim <sw83.shim@samsung.com> 2016-04-14
* 0.5.20
- Moved location property from layout.xml to .uproject
- Show messagebox of drag and drop for resource of invalid project path
== Seongwon Shim <sw83.shim@samsung.com> 2016-03-31
* 0.5.19
- Update texteditor
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-03-28
* 0.5.18
- Update texteditor
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-03-28
* 0.5.17
- Update texteditor
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-03-28
* 0.5.16
- Update texteditor
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-03-28
* 0.5.15
- Update texteditor
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-03-28
* 0.5.14
- Update texteditor about mscreen's configurations
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-03-25
* 0.5.13
- update texteditor logic
== Seongwon Shim <sw83.shim@samsung.com> 2016-03-25
* 0.5.12
- Fixed incorrect code in preview
== Seongwon Shim <sw83.shim@samsung.com> 2016-03-21
* 0.5.11
- Fixed a Undo Error
- Fixed a bug that when generator reads resources-path
- Modify converter for error handling
- Fixed a bug about connections of storyboard
== Seongwon Shim <sw83.shim@samsung.com> 2016-03-20
* 0.5.10
- XML SCHEMA : Change app.xml -> .uproject
- M-Screen : Apply new device
== Seongwon Shim <sw83.shim@samsung.com> 2016-03-18
* 0.5.9
- Fixed a bug (If you open config.xml, emitted NPE)
to "Entry"'
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-03-14
* 0.5.8
- Rollback 'Fixed a issue (sometimes entry widget's text is changed
to "Entry"'
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-03-11
* 0.5.7
- XML SCHEMA : remove col_count attribute from panes widget
- Update logics about LayoutSchemaProvider
- extend checking unused editor logic	
- Modify radio's value property default value
- Seperate convert plugin
- Fixed a bug that you can't see a feedback when you create a obj into Box
- Fixed Bug: View Count not getting cleared on dispose
- [StoryBoard] Fixed Issues due to synching with develop.
- fix Get projectPath about drag-and-drop from Project explorer in ...
- rollback event for item widget
- XML SCHEMA : correct element name of toolbaritem add postponed widgets that ...	
- Change event signal for view
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-03-11
* 0.5.6
- [BugFix] Bug fix for external schema location provider
- [BugFix] Bug fix for code gernerator(container widget)
= Seongwon Shim <sw83.shim@samsung.com> 2016-03-09
* 0.5.5
- [BugFix] Validate xml by xsd properly
- [BugFix] Change selection policy between editor and properties view
- [BugFix] Update event handler list for each widget
= Seongwon Shim <sw83.shim@samsung.com> 2016-03-08
* 0.5.4
- [BugFix] Modify Mscreen configurator
= Seongwon Shim <sw83.shim@samsung.com> 2016-03-08
* 0.5.3
- [BugFix] Modify convert logic
- [BugFix] Update texteditor(view sync etc)
= Seongwon Shim <sw83.shim@samsung.com> 2016-03-07
* 0.5.2
- Merage revisions from develop to tizen_sdk
= Hyeonsu Seo <hyeonsu.seo@samsung.com> 2016-03-04
* 0.5.1
- [Feature] MScreen
- [Feature] XML Editor(two-way)
= JeongHwan Kim <hwani82.kim@samsung.com> 2016-03-03
* 0.4.15
- [BugFix] Connection not being loaded for widget inside internal container
= JeongHwan Kim <hwani82.kim@samsung.com> 2015-10-15
* 0.4.14
- Set property condition (toolbar)
= JeongHwan Kim <hwani82.kim@samsung.com> 2015-10-13
* 0.4.13
- Modify refresh (whole --> partial) in Navigation
- [BugFix] Operation error in Storyboard
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-10-12
* 0.4.12
- [BugFix] Resolve resource issue
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-10-08
* 0.4.11
- [BugFix] Resolve storyboard merge issue  
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-10-08
* 0.4.10
- [BugFix] Increase in CPU consumption on switching to storyboard
- [BugFix] View shadows remain in storyboard
- Sort widget categories in Palette
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-09-30
* 0.4.9
- [BugFix] Modify conditions of Properties
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-09-24
* 0.4.8
- Remove message box in Renderer
- Update pixel to grid logic 
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-09-24
* 0.4.7
- Add environment variables for EFL
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-09-24
* 0.4.6
- [BugFix] Remove exception in storyboard
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-09-22
* 0.4.5
- [BugFix] Remove DnD exception in Editor.
- [BugFix] Parent widget selection UX in Editor.
- [BugFix] Destroy renderers when Editor is disposed.
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-09-15
* 0.4.4
- [BugFix] verify selection condition for navigation
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-09-09
* 0.4.3
- [Usability] Add previous selecton management of Navigation
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-09-09
* 0.4.2
- [Performance] Modify thread sleep time
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-09-05
* 0.4.1
- [BugFix] Renderer does not work
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-09-05
* 0.4.0
- Multi platform support (in Renderer)
- Add event handler comments
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-09-01
* 0.3.15
- Revert 0.3.12
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-08-04
* 0.3.14
- Revert 0.3.12
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-08-04
* 0.3.13
- Remove memory leak in Navigation
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-08-03
* 0.3.12
- Fixed storyboard bug
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-07-24
* 0.3.11
- Merge develop
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-07-22
* 0.3.10
- Fixed storyboard bug
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-07-22
* 0.3.9
- merge get_uib_view_data function in common.c
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-07-22
* 0.3.8
- Add descriptor for tizen-2.4
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-07-21
* 0.3.7
- Modify renderer path
- Fixed a bug (auto fit)
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-07-20
* 0.3.6
- Fixed a bug that Selection feedback
- Initial commit of storyboard into develop
- DESC : hide UI components
== Seongwon Shim <sw83.shim@samsung.com> 2015-07-17
* 0.3.5
- New Feature , Direct Editing for Text,Label,Sub-Lable
== Seongwon Shim <sw83.shim@samsung.com> 2015-07-08
* 0.3.4
- Replace "widget" to "UI Component" 
- Modify the codgen for wearable circle
== Seongwon Shim <sw83.shim@samsung.com> 2015-07-08
* 0.3.3
- Add code fore avoiding NPE when save action on MAC
- Update WYSIWYG UX(Resting Creation)
== Seongwon Shim <sw83.shim@samsung.com> 2015-07-07
* 0.3.2
- Remove Exception in Descriptor
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-07-03
* 0.3.1
- View template(Can not delete default view template)
- WYSIWYG UX enhanced(Can select a Widget behind its child)
- Add cropping for circle profile
== Seongwon Shim <sw83.shim@samsung.com> 2015-07-03
* 0.3.0
- Add Feature 
-- Snippet
-- Z-order
-- Nesting creation widget
== JeongHwan Kim <hwani82.kim@samsung.com> 2015-06-24
* 0.2.54
- Implement that a widget is positioning at out side of a view
- Implement a new feature about wearable-circle
== Seongwon Shim <sw83.shim@samsung.com> 2015-06-24
* 0.2.53
- Implemented about nesting creation widgets on WYSIWYG Editor
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-06-15
* 0.2.52
- modify base scale of 360x480 resolution
== Seongwon Shim <seongwon.shim@samsung.com> 2015-06-04
* 0.2.51
- Fixed a Bug(Can not build the project in windows)
== Seongwon Shim <seongwon.shim@samsung.com> 2015-05-27
* 0.2.50
- Remove Subtitle Property
== Seongwon Shim <seongwon.shim@samsung.com> 2015-05-20
* 0.2.49
- Arrange resolution information for wearable profile
== Seongwon Shim <seongwon.shim@samsung.com> 2015-05-19
* 0.2.48
- Add Indent for xml files, Modify interfaces
== Seongwon Shim <seongwon.shim@samsung.com> 2015-05-15
* 0.2.47
- Add Scrollbar in navigation, Modify preferences
== Seongwon Shim <seongwon.shim@samsung.com> 2015-05-12
* 0.2.46
- Add mobile-2.3, wearable-2.4 to mapping table for descriptor & device info
== Seongwon Shim <seongwon.shim@samsung.com> 2015-05-06
* 0.2.45
- Add windows version
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-04-29
* 0.2.44
- Add view template
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-04-28
* 0.2.43
- Modify Navigation UX of move views
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-04-24
* 0.2.42
- Modify Navigation UI Design
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-04-23
* 0.2.41
- Modify Renderer execution path
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-04-23
* 0.2.40
- Support wearable-2.3.1
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-04-16
* 0.2.39
- Support mobile-2.3.1
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-04-14
* 0.2.38
- Modify Nature name 
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-04-14
* 0.2.37
- Impelement navigaion
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-04-10
* 0.2.36
- Fixed a bug : about selection action
== Seongwon Shim <seongwon.shim@samsung.com> 2015-02-10
* 0.2.35
- Modify the datetime property
== Seongwon Shim <seongwon.shim@samsung.com> 2015-02-10
* 0.2.34
- Remove horizontal style in index 
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-02-09
* 0.2.33
- enable change resolution
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-02-06
* 0.2.32
- Modify codegen logic
== Seongwon Shim <seongwon.shim@samsung.com> 2015-02-06
* 0.2.31
- Enable change resolution
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-02-05
* 0.2.30
- Remove Warnings
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-02-05
* 0.2.29
- Apply multi resolution
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-02-04
* 0.2.28
- Bugfix modify selection logic in Editor
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-28
* 0.2.27
- Modify widget properties
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-27
* 0.2.26
- Modify view template
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-27
* 0.2.25
- Modify create template UX 
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-23
* 0.2.24
- Modify icons
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-22
* 0.2.23
- Modify naviframe properties
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-21
* 0.2.22
- Add datatime
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-19
* 0.2.21
- Modify selection logic
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-17
* 0.2.20
- Modify index properties
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-16
* 0.2.19
- Add tooltips
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-15
* 0.2.18
- Modify widget icons
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-13
* 0.2.17
- Add comment to the generated source
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-07
* 0.2.16
- Register codegenerator to build / clean
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-06
* 0.2.15
- Rename tizen.page to tizen.view in CodeGenerator
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-30
* 0.2.14
- Rename tizen.page to tizen.view
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-30
* 0.2.13
- Modify widget descriptor
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-29
* 0.2.12
- Add widgets
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-26
* 0.2.11
- Modify Renderer interfaces
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-23
* 0.2.10
- Modify CodeGenerator for using url
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-23
* 0.2.9
- Modify CodeGenerator for using url
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-22
* 0.2.8
- Modify descriptor
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-19
* 0.2.7
- Refactoring renderer
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-19
* 0.2.6
- BugFix null pointer dereference in Designer
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-16
* 0.2.5
- Update context menu in Designer
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-16
* 0.2.4
- Add Perspective
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-12
* 0.2.3
- Add Resources View 
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-12
* 0.2.2
- Modify configuration
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-01
* 0.2.1
- Create 
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-01
* 0.1.522
- Test
== JeongHwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-01
